Subject: bug#24311: [bug-diffutils] bug#24311: bug#24311: bug#24311: [PATCH] maint: accommodate LP64 systems

From: Paul Eggert <[email-masked]>
Date: Tue, 30 Aug 2016 09:45:52 -0700

Claude wrote:

> - the cross_compiling thing... If I read this right, and I may be wrong, the
> first two line of my snapshot stipulate that cross_compiling have to be set to
> no AND yes at the same time to enter the block.  That could never happen.

Ah, I see it now. Well, 'configure' scripts are notoriously inefficient....

> - cygwin. I didn't see anything that went wrong.  I am attaching the config.log

Nothing was attached. But really, this is something you need to debug; Cygwin is 
low priority for me. All I'm saying is that Cygwin should already have getopt so 
why are you compiling getopt? You need to figure it out by looking at config.log 
etc.